<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.1</version>
    <title>
        <en>Agrio Gigant</en>
    </title>
    <description>
<en><![CDATA[
Category: Sprayers
Price: $165,000
Working widths: 27m - 36m
Working speed: 12 kph
Capacity: 13,500 L

Changelog Version 1.0.0.1:
- Adjusted sprayer sound
]]></en>
<de><![CDATA[
Shopkategorie: Feldspritzen
Preis: 165.000€
Arbeitsbreiten: 27m - 36m
Arbeitsgeschwindigkeit: 12 km/h
Kapazität: 13.500 L

Changelog Version 1.0.0.1:
- Spritzsound angepasst
]]></de>
<fr><![CDATA[
Catégorie: Pulvérisateurs
Prix: 165 000€
Largeur de travail: 27m - 36m
Vitesse de travail: 12 km/h
Capacité: 13 500 L

Changelog Version 1.0.0.1:
- Sons du pulvérisateur ajusté
]]></fr>
    </description>
    <iconFilename>icon_gigant.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="gigant.xml"/>
    </storeItems>
</modDesc>
